<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Working with Sessions">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="A session clean up closes the connection between the attacking machine and the victim and removes any artifacts from Metasploit Pro. " /><title>Cleaning Up Sessions</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/cleaning-up-sessions.html">Open topic with navigation</a>
        </p>
        <h2>Cleaning Up Sessions</h2>
        <p>A <a name="kanchor194"></a>session clean up closes the connection between the attacking machine and the victim and removes any artifacts from <span class="VariablesProductName">Metasploit Pro</span>. You need to perform a session clean up to close sessions that you no longer need to access. 
</p>
        <ol>
            <li value="1">From the project that contains your campaign, select the <b class="UISelection">Sessions </b>tab from the Tasks bar. A list of open sessions appears under the <b class="UISelection">Active Sessions</b> area.</li>
            <li value="2">Select the sessions that you want to close and click the <b class="UISelection">Clean Up</b> button. </li>
        </ol>
    </body>
</html>